Subject: Re: linux-next: manual merge of the driver-core tree with the driver-core.current tree

From: Greg KH <[email-masked]>
Date: Mon, 9 Dec 2013 00:21:52 -0800

On Mon, Dec 09, 2013 at 02:47:12PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> fs/sysfs/file.c between commit a8b14744429f ("sysfs: give different
> locking key to regular and bin files") from the driver-core.current tree
> and commit 414985ae23c0 ("sysfs, kernfs: move file core code to
> fs/kernfs/file.c") (among others) from the driver-core tree.
> 
> I just dropped the driver-core.current tree commit as I don't see what
> needs to be done after the other changes in the driver-core tree.

Tejun said he would provide a merge fixup as we knew this was going to
be a problem :)

thanks,

greg k-h